Information on source package libinput

Available versions

ReleaseVersion
buster1.12.6-2+deb10u1
bullseye1.16.4-3
bookworm1.22.0-1
sid1.22.0-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-1215vulnerable (no DSA)vulnerable (no DSA)fixedfixedA format string vulnerability was found in libinput ...

Search for package or bug name: Reporting problems